***** Publicacin 2016.

****** Cuadro No. 3.1.1
*: Nacidos Vivos, por reas y Sexo, segn Regiones y Provincias de Residencia Habitual de la Madre

compute t=1.
execute.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.



* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


NUMERIC asis(f2.0).
if(asis_por >= 1 and asis_por <=3) asis = 1.
if(asis_por >= 4 and asis_por <= 7) asis = 2.
execute.

 
EXECUTE.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

compute t=1.

var label
t      'Total'.

* realizar el cuadro o cuadros
* -----------------------------.
TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t + area_res) > (t+sexo)
/TITLE 'Cuadro No. 3.1.1 Nacidos Vivos, por reas y Sexo, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.

execute.


***** CUADRO 3.1.2 .
*: Nacidos Vivos, por reas y Tipo de Asistencia, segn Regiones y Provincias de Residencia Habitual de la Madre


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
compute t=1.

NUMERIC asis(f2.0).
if(asis_por >= 1 and asis_por <= 3) asis = 1.
if(asis_por >= 4 and asis_por <= 7) asis = 2.
execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
/asis  1 'Con asistencia profesional'
	2 'Sin asistencia profesional'
.

var label
t      'Total'
asis  'Tipo de asistencia'.

* realizar el cuadro o cuadros
* -----------------------------.
TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t + area_res) > (t+asis)
/TITLE 'Cuadro No. 3.1.2 Nacidos Vivos, por reas y Tipo de Asistencia, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.


***** CUADRO 3.1.3.
*: Nacidos Vivos, por Sexo y Tipo de Asistencia, segn Regiones, Provincias y Cantones de Residencia Habitual de la Madre

USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.
numeric t (F1.0).
compute t=1.
execute.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.



* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


NUMERIC asis(f2.0).
if(asis_por >= 1 and asis_por <=3) asis = 1.
if(asis_por >= 4 and asis_por <= 7) asis = 2.
execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
/asis  1 'Con asistencia profesional'
	2 'Sin asistencia profesional'
.

var label
t      'Total'
asis  'Tipo de asistencia'.

* realizar el cuadro o cuadros
* -----------------------------.

*Realizar el cuadro o cuadros
* -----------------------------.
TABLES
/TABLE (t + reg_res) > (t + prov_res)  by  (t+sexo) +(asis)>(asis_por)
/TITLE 'Cuadro 3.1.3 Nacidos Vivos, por Sexo y Tipo de Asistencia, segn Regiones, Provincias, Cantones y Parroquias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.

TABLES
/TABLE (t + reg_nac> prov_res) > (t+cant_res) by  (t+sexo) +(asis)>(asis_por)
/TITLE 'Cuadro 3.1.3 Nacidos Vivos, por Sexo y Tipo de Asistencia, segn Regiones, Provincias, Cantones y Parroquias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.


****** CUADRO 3.1.4.
*: Nacidos Vivos, por Tipo de Atencin, de Madre Residente y No Residente, segn Regiones, Provincias y Cantonces de Nacimiento.

USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

compute t=1.

NUMERIC reg_nac (f2.0).
if (prov_nac >= "01" and prov_nac <= "06") reg_nac= 1.
if (prov_nac >= "10" and prov_nac <= "11") reg_nac= 1.
if (prov_nac>= "17" and prov_nac <= "18") reg_nac= 1.
if (prov_nac = "23") reg_nac= 1.
if (prov_nac >= "07" and prov_nac <= "09") reg_nac = 2.
if (prov_nac >= "12" and prov_nac <= "13") reg_nac = 2.
if (prov_nac = "24") reg_nac= 2.
if (prov_nac >= "14" and prov_nac <= "16") reg_nac = 3.
if (prov_nac = "19") reg_nac= 3.
if (prov_nac >= "21" and prov_nac <= "22") reg_nac = 3.
if (prov_nac = "20") reg_nac= 4.
if (prov_nac = "90") reg_nac= 5.
if (prov_nac = "88") reg_nac= 6.
execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value labels
/reg_nac
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior'.

var label
t      'Total' .


NUMERIC asis(f2.0).
if(asis_por >= 1 and asis_por <=3) asis = 1.
if(asis_por >= 4 and asis_por <= 7) asis = 2.
exe.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
/asis  1 'Con asistencia profesional'
	2 'Sin asistencia profesional'
.

var label
t      'Total'
asis  'Tipo de asistencia'.

* realizar el cuadro o cuadros
* -----------------------------.
TABLES
/TABLE (t + reg_nac) > (t+ prov_nac) by (t+asis)> (t+residente)
/TITLE 'Cuadro No. 3.1.4 Nacidos Vivos, por Tipo de Atencin, de Madre Residente y No Residente, segn Regiones, Provincias y Cantonces de Nacimiento'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.
execute.

TABLES
/TABLE (reg_nac> prov_nac) > (t+cant_nac) by (t+asis)> (t+residente)
/TITLE 'Cuadro No. 3.1.4 Nacidos Vivos, por Tipo de Atencin, de Madre Residente y No Residente, segn Regiones, Provincias y Cantonces de Nacimiento'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.
execute.


***** CUADRO 3.1.5 
*: Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones y Provincias de Residencia Habitual de la madre

* realizar el cuadro o cuadros

USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.



* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .

compute t=1.

NUMERIC hvivos(f2.0).
if (hij_viv= 1) hvivos=1.
if (hij_viv= 2) hvivos=2.
if (hij_viv= 3) hvivos=3.
if (hij_viv= 4) hvivos=4.
if (hij_viv = 5) hvivos=5.
if (hij_viv = 6) hvivos=6.
if (hij_viv = 7) hvivos=7.
if (hij_viv = 8) hvivos=8.
if (hij_viv = 9) hvivos=9.
if (hij_viv >=10) hvivos=10.

execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
t       1 ' '
/hvivos 1 '1'
2 '2'
3 '3'
4 '4'
5 '5'
6 '6'
7 '7'
8 '8'
9 '9'
10 '10 y mas'
.

var label
/hvivos 'Nmero de Hijos Vivos' .
t      'Total' .

* realizar el cuadro o cuadros*

TABLES
/TABLE (t + reg_res) > (t+prov_res) by (t + hvivos)
/TITLE 'Cuadro No. 3.1.5 Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones y Provincias de Residencia Habitual de la madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.

execute.


***** CUADRO 3.1.6 
*: Cuadro No.3.1.6 Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones de Residencia Habitual y Grupos de Edad de la misma
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.



* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


compute t=1.

NUMERIC edadm(f2.0).

if(edad_mad< 15) edadm=1.
if(edad_mad>=15 and edad_mad<=19) edadm=2.
if(edad_mad>=20 and edad_mad<=24) edadm=3.
if(edad_mad>=25 and edad_mad<=29) edadm=4.
if(edad_mad>=30 and edad_mad<=34) edadm=5.
if(edad_mad>=35 and edad_mad<=39) edadm=6.
if(edad_mad>=40 and edad_mad<=44) edadm=7.
if(edad_mad>=45 and edad_mad<=49) edadm=8.
if(edad_mad = 99 ) edadm=9.

execute.

NUMERIC hvivos(f2.0).
if (hij_viv= 1) hvivos=1.
if (hij_viv= 2) hvivos=2.
if (hij_viv= 3) hvivos=3.
if (hij_viv= 4) hvivos=4.
if (hij_viv = 5) hvivos=5.
if (hij_viv = 6) hvivos=6.
if (hij_viv = 7) hvivos=7.
if (hij_viv = 8) hvivos=8.
if (hij_viv = 9) hvivos=9.
if (hij_viv >=10) hvivos=10.

execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
t       1 ' '
/hvivos 1 '1'
2 '2'
3 '3'
4 '4'
5 '5'
6 '6'
7 '7'
8 '8'
9 '9'
10 '10 y mas'
.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value labels
/edadm 
1 'Menos de 15 aos'
2 'De 15 a 19 aos'
3 'De 20 a 24 aos'
4 'De 25 a 29 aos'
5 'De 30 a 34 aos'
6 'De 35 a 39 aos'
7 'De 40 a 44 aos'
8 'De 45 a 49 aos'
9 'Sin informacin'
.

* realizar el cuadro o cuadros
* -----------------------------.

TABLES
/TABLE (t + reg_res) > (t + edadm ) by (t + hvivos)
/TITLE 'Cuadro No.3.1.6 Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones de Residencia Habitual y Grupos de Edad de la misma'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.
execute.


***** CUADRO 3.1.7 .
*.Nacidos Vivos, por Grupos de Edad de la Madre y Sexo del Nacido Vivo, segn Regiones, Provincias y reas de Residencia Habitual de la Madre.
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.



* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


compute t=1.


NUMERIC edadm(f2.0).

if(edad_mad< 15) edadm=1.
if(edad_mad>=15 and edad_mad<=19) edadm=2.
if(edad_mad>=20 and edad_mad<=24) edadm=3.
if(edad_mad>=25 and edad_mad<=29) edadm=4.
if(edad_mad>=30 and edad_mad<=34) edadm=5.
if(edad_mad>=35 and edad_mad<=39) edadm=6.
if(edad_mad>=40 and edad_mad<=44) edadm=7.
if(edad_mad>=45 and edad_mad<=49) edadm=8.
if(edad_mad = 99 ) edadm=9.

execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value labels
/edadm 
1 'Menos de 15 aos'
2 'De 15 a 19 aos'
3 'De 20 a 24 aos'
4 'De 25 a 29 aos'
5 'De 30 a 34 aos'
6 'De 35 a 39 aos'
7 'De 40 a 44 aos'
8 'De 45 a 49 aos'
9 'Edad ignorada'
.

* realizar el cuadro o cuadros
* -----------------------------.

TABLES
/TABLE (t + reg_res) by (t + edadm) > (t + sexo)
/TITLE 'Cuadro No. 3.1.7 Nacidos Vivos, por Grupos de Edad de la Madre y Sexo del Nacido Vivo,'
          'segn Regiones, Provincias y reas de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Regiones, Provincias y rea '.
execute.

TABLES
/TABLE (t+reg_res > prov_res) > (t + area_res) by (t + edadm)>(t+sexo)
/TITLE 'Cuadro No. 3.1.7 Nacidos Vivos, por Grupos de Edad de la Madre y Sexo del Nacido Vivo,'
          'segn Regiones, Provincias y reas de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Regiones, Provincias y rea '.
execute.


***** CUADRO 3.1.8.
*: Nacidos Vivos, por Tipo de Nacimiento, segn Regiones y Provincias de Residencia Habitual de la Madre
*----------------------------------------------------------------------------------------------------------------------------.

USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

compute t=1.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .



* realizar el cuadro o cuadros
* -----------------------------.

TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t + p_emb)
/TITLE 'Cuadro No. 3.1.8 Nacidos Vivos, por Tipo de Nacimiento, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Regiones provincias '.
execute.

***** CUADRO 3.1.9 .
*: Nacidos Vivos, por Mes de Ocurrencia, segn Provincias de Residencia Habitual de la Madre y Sexo del Nacido Vivo
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

compute t=1.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .



* Realizar el cuadro o cuadros
* -----------------------------.
TABLES
/TABLE (t + reg_res>prov_res) >(t + sexo) by (t + mes_nac)
/TITLE 'Cuadro No. 3.1.9 Nacidos Vivos, por Mes de Ocurrencia, segn Provincias de Residencia Habitual de la Madre y Sexo del Nacido Vivo'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Provincias y sexo '.

TABLES
/TABLE  (t + reg_res)>(t + sexo) by (t + mes_nac)
/TITLE 'Cuadro No. 3.1.9 Nacidos Vivos, por Mes de Ocurrencia, segn Provincias de Residencia Habitual de la Madre y Sexo del Nacido Vivo'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Provincias y sexo '.
execute.


***** CUADRO 3.1.10 .
*: Nacidos Vivos, por Nivel de Instruccin de la Madre, segn Provincias de Residencia Habitual de la Madre y Tipos de Asistencia
*----------------------------------------------------------------------------------------------------------------------------.

USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

compute t=1.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


NUMERIC asis(f2.0).
if(asis_por >= 1 and asis_por <=3) asis = 1.
if(asis_por >= 4 and asis_por <= 7) asis = 2.
execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
/asis  1 'Con asistencia profesional'
	2 'Sin asistencia profesional'
.

var label
t      'Total'
asis  'Tipo de asistencia'.




* realizar el cuadro o cuadros
* -----------------------------.

TABLES
/TABLE (t + reg_res)>(t + asis) by (t + niv_inst)
/TITLE 'Cuadro No. 3.1.10 Nacidos Vivos, por Nivel de Instruccin de la Madre, segn Provincias de Residencia Habitual de la Madre y Tipos de Asistencia'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Provincias y tipo de asistencia'.


TABLES
/TABLE (t + reg_res>prov_res)>(t + asis) by (t + niv_inst)
/TITLE 'Cuadro No. 3.1.10 Nacidos Vivos, por Nivel de Instruccin de la Madre, segn Provincias de Residencia Habitual de la Madre y Tipos de Asistencia'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER 'Provincias y tipo de aistencia '.
execute.


*: CUADRO 3.1.11 .
*: Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones de Residencia Habitual y Nivel de Instruccin de la misma
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

compute t=1.

NUMERIC hvivos(f2.0).
if (hij_viv= 1) hvivos=1.
if (hij_viv= 2) hvivos=2.
if (hij_viv= 3) hvivos=3.
if (hij_viv= 4) hvivos=4.
if (hij_viv = 5) hvivos=5.
if (hij_viv = 6) hvivos=6.
if (hij_viv = 7) hvivos=7.
if (hij_viv = 8) hvivos=8.
if (hij_viv = 9) hvivos=9.
if (hij_viv >=10) hvivos=10.

execute.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

value label
t       1 ' '
/hvivos 1 '1'
2 '2'
3 '3'
4 '4'
5 '5'
6 '6'
7 '7'
8 '8'
9 '9'
10 '10 y mas'
.
* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


TABLES
/TABLE (t + reg_res) > (t + niv_inst) by (t + hvivos)
/TITLE 'Cuadro No. 3.1.11 Nacidos Vivos, por Nmero de Hijos tenidos por la Madre, segn Regiones de Residencia Habitual y Nivel de Instruccin de la misma'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.
execute.


***** Cuadro No. 3.1.12
* Nacidos Vivos, por Pertenencia tnica de la Madre, segn Regiones y Provincias de Residencia Habitual de la Madre
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.


compute t=1.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


* realizar el cuadro o cuadros

TABLES
/TABLE (t + reg_res) > (t + prov_res) by (t + etnia)
/TITLE 'Cuadro No. 3.1.12 Nacidos Vivos, por Pertenencia tnica de la Madre, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.
execute.


***** Cuadro No. 3.1.13
*: Nacidos Vivos, por Estado Civil de la Madre, segn Regiones y Provincias de Residencia Habitual de la Madre
*----------------------------------------------------------------------------------------------------------------------------.


USE ALL.
COMPUTE filter_$=(anio_nac = 2016).
VARIABLE LABEL filter_$ 'anio_nac = 2016 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.


NUMERIC reg_res (f2.0).
if (prov_res >= "01" and prov_res <= "06") reg_res= 1.
if (prov_res >= "10" and prov_res <= "11") reg_res= 1.
if (prov_res >= "17" and prov_res <= "18") reg_res= 1.
if (prov_res = "23") reg_res= 1.
if (prov_res >= "07" and prov_res <= "09") reg_res = 2.
if (prov_res >= "12" and prov_res <= "13") reg_res = 2.
if (prov_res = "24") reg_res= 2.
if (prov_res >= "14" and prov_res <= "16") reg_res = 3.
if (prov_res = "19") reg_res= 3.
if (prov_res >= "21" and prov_res <= "22") reg_res= 3.
if (prov_res = "20") reg_res= 4.
if (prov_res = "90") reg_res= 5.
if (prov_res = "88") reg_res= 6.
exe.

compute t=1.

* Etiquetar variables y valores de las variables
*------------------------------------------------------------------.

VALUE LABELS
t       1 ' '
/reg_res  
 1 'Regin Sierra'
	2 'Regin Costa'
	3 'Regin Amaznica'
	4 'Regin Insular'
	5 'Zona No Delimitada'
	6 'Exterior' .


* realizar el cuadro o cuadros

TABLES
/TABLE (t + reg_res) > (t +prov_res) by (t + est_civil)
/TITLE 'Cuadro No. 3.1.13 Nacidos Vivos, por Estado Civil de la Madre, segn Regiones y Provincias de Residencia Habitual de la Madre'
/Caption ='Anuario Estadisticas Vitales - Nacidos Vivos INEC 2016' 
/CORNER ' '.












